<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 25일 목요일 오전 02시 54분 / 흐림, 10.3, 일교차 주의, 21, 10, 4%, 20%, 1.6ms / 보통, 26, 23, 0.005

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 내 카페 > 게시판 > 스크랩 보기 > 스크립 삭제하기
=====================================================================

*/

  include_once('./_common.php');

  IF ( !$is_member )
  {
    alert_close('회원만 조회하실 수 있습니다.');
  }

  $ms_id = isset($_REQUEST['ms_id']) ? (int) $_REQUEST['ms_id'] : 0;

  $get__p770000_conf = 0;

  $get__p770099 = 1;

  $prog_config_page = 0;

  include_once( piree__path($piree_prog_a[770099]['num'], 'config') );

  $sql_delete  = "DELETE FROM `". $g5['scrap_table'] ."` ";
  $sql_delete .= "WHERE `mb_id` = '". $member['mb_id'] ."' AND `ms_id` = '". $ms_id ."'";
  sql_query($sql_delete);

  $sql_update  = "UPDATE `". $g5['member_table'] ."` SET ";
  $sql_update .= "`mb_scrap_cnt` = '". get_scrap_totals($member['mb_id']) ."' ";
  $sql_update .= "WHERE `mb_id` = '". $member['mb_id'] ."'";
  sql_query($sql_update);

  $move_url_s =  piree__url($piree_prog_a[770099]['num'], 'piree.cafe.scrap.php');

  goto_url($move_url_s);

?>